src-git base https://git.openwrt.org/openwrt/openwrt.git^85e15f34ace3077d960682564119597dd82afea1
src-git packages https://git.openwrt.org/feed/packages.git^1c2ce769a8a87cc41caf23397628b1eaa8875c82
src-git luci https://git.openwrt.org/project/luci.git^6e1eb21fae71304965621cc7df93259a18a3a93e
src-git routing https://git.openwrt.org/feed/routing.git^4b9891b9136259f93294a424507ed24c5e8c1cbd
src-git telephony https://git.openwrt.org/feed/telephony.git^5d68d53c160a325ea9d03fce393e051573bcc736
src-git video https://github.com/openwrt/video.git^644a66261288b4a95dbc6e46fe805d33cb9f71d9
